{
  "Logging": {

    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Steeltoe": "Information"
    }

  },

  "Management": {

    "AllowedHosts": "*",

    "Tracing": {
      "AlwaysSample": true,
      "ExporterEndpoint": "http://jaeger:14268"
    },

    "Endpoints": {

      "Actuator": {
        "Exposure": {
          "Include": [
            "*"
          ]
        }
      }

    }
  }
}